runSimulation {XhybCasneuf} | R Documentation

## Cross-hybridisation simulation

### Description

Cross-hybridisation simulation

### Usage

      runSimulation()

### Format

`runSimulation` is a function that will run the simulation we ran for our study. By modifying the parameters, users can play with it themselves.

### Author(s)

Tineke Casneuf tine@ebi.ac.uk

### References

Casneuf, Van de Peer and Huber (Submitted).

### Examples

      runSimulation()

    ## see also the vignette

[Package XhybCasneuf version 1.0.0 Index]